


.deposit-content {
    float: left;
    position: relative;
}

.skin_container {
    position: relative;
    overflow: hidden;
}

.slidee_skinsj {
    position: relative;
    overflow: hidden;
}
.skin_container .item {
    margin-bottom: 15px;
    height: 120px;
}
.skin_container .item .imagei {
    display: block;
    height: 110px;
    width: 100%;
}
.d2_scroll .image {
    height: 100%!important;
}

.skin_container .item .title {
    width: 100%;
    transition: all .2s ease;
    position: absolute;
    font-size: 11px;
    color: #fefefe;
    line-height: 19px;
    /* padding: 7px 12px; */
    z-index: 1;
    bottom: 5px;
    max-height: 34px;
    overflow: hidden;
    box-sizing: border-box;
}







.programm-levels{font-size:0;margin-bottom:18px}
.inline{display:inline-block}
.programm-levels-item{font-size:13px;vertical-align:middle}
.programm-levels-item.circle{width:42px;height:42px;line-height:38px;border:2px solid #4b4d4e;color:#878787;position:relative;font-size:24px;cursor:pointer;font-weight:600;border-radius:200px}
.programm-levels>:nth-child(2){text-indent:-2px}
.programm-levels-item.circle.active{color: #843bc7;border-color: #853bc8;box-shadow: 0 0 20px #843cc8;background: #181b34;}
.programm-levels-item.line{width:20px;height:4px;background:#2f3132}
-item.line.active{background:#bbd053;box-shadow:0 0 15px #bbd053}
.programm-levels-item-tooltip{width:230px;font-family:inherit;background: #151429;border: 1px solid #5262cf;color:#fff;position: absolute;top:100%;left:-5px;z-index:2;margin-top:13px;padding:10px 15px;display:none;}
.programm-levels-item-tooltip:before{content:'';position:absolute;border-style:solid;border-width:0 8px 9px;border-color:#323232 transparent;display:block;width:0;z-index:0;top:-10px;left:14px}
.programm-levels-item-tooltip .panel-body>:first-child{width:145px;line-height:20px;text-align:left;}
.programm-levels-item.circle:hover .programm-levels-item-tooltip{display:block}
.fz-12{font-size:12px}
.fz-15{font-size:15px}
.programm-levels-item-tooltip .panel-body{padding:5px!important;}
.programm-levels-item-tooltip > div.panel-body:first-child{border-bottom:1px solid #323232;}





.item {
    margin-top: 15px;
    margin-bottom: 15px;
    height: 50px;
    width: 60px;
}

.item .image {
    display: block;
    height: 110px;
    width: 100%;
}
.d2_scroll .image {
    height: 100%!important;
}
.item .title {
    width: 100%;
    transition: all .2s ease;
    /* position: absolute; */
    font-size: 11px;
    color: #fefefe;
    line-height: 19px;
    padding: 7px 12px;
    z-index: 1;
    bottom: 26px;
    max-height: 34px;
    overflow: hidden;
    box-sizing: border-box;
    bottom: -3px;
}

.price {
    border-top: 2px solid #9ea7b3;
    /* position: absolute; */
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 0 16px;
    line-height: 28px;
    background: #1d2141;
    z-index: 2;
    color: #fefefe;
    font-size: 13px;
    font-weight: 700;
    display: block;
    font-weight: 600;
    box-sizing: border-box;
}

.restricted .price {
    border-color: #8847ff!important;
}